﻿@charset "utf-8";

/* rss_content
----------------------------------------------------------- */
body {margin: 0; padding:0;}

/* rss_content幅760px
----------------------------------------------------------- */
#plan_rss {width: 558px; margin: 0; padding:12px 0 0 0; font-size: 14px;}

/* 
----------------------------------------------------------- */
#mini {margin:0 0 10px; padding:0 0 10px 0; border-bottom:1px dotted #AEBC7D;}
#mini hr {width: 0px; height: 0px; margin: 0px; padding: 0px; clear: both; border-style: none; visibility: hidden;}

/*プランのタイトル概要*/
#mini #minileft {width: 385px; margin: 0px; padding: 0px 0px 2px; float: left;}

#mini #minileft h4 {margin:0 0 6px 0; padding:0; font-size:13px; font-weight:bold; line-height:1.2em;}
#mini #minileft h4 a{margin:0; padding:0 0 0 13px; color:#990000; text-decoration: none; background:url(submenu.gif) no-repeat scroll left center; display:block;}
#mini #minileft h4 a:hover {color: #330000; text-decoration: none; background:url(submenu_ov.gif) no-repeat scroll left center;}

#mini #minileft p {font-size:12px; line-height:18px; margin:0; padding: 0;}

#mini #minileft p.right {margin:0; padding: 8px 0 0 0; text-align:right;}

/*プランボタンの設定*/
#mini #miniright {width:160px; margin:0; padding:0; float: right;}

#mini #miniright img {margin:0; padding:0; border:#eee 4px solid;}

#mini #miniright p {margin: 0px; padding: 0px; display: block;}
#mini #miniright p a {display: block; margin: 0px; padding: 0px; width: 150px; height: 47px; background: url(m_plan02.gif) no-repeat;}
#mini #miniright p a:hover { background: url(m_plan02_ov.gif) no-repeat;}

#mini #miniright strong {display: none;}
